Показано с 1 по 2 из 2.

Тема: Обновление ISPmanager Lite 5

  1. #1
    Junior Member Аватар для Virdini
    Регистрация
    05.12.2012
    Адрес
    Kiev
    Сообщений
    10

    По умолчанию Обновление ISPmanager Lite 5

    Доброго времени суток.

    CentOS 7, COREmanager version 5.64.3-2016.08.12_15:28, Control panel version 5.64.2-2016.08.12_15:48

    Вопрос такой же как здесь - http://forum.ispsystem.com/showthread.php?p=8233

    Но там не дали ответ как коректно сменить репозиторий.

    Я не знаю почему у меня прописался репозиторий ispsystem-5.64, срок обновлений еще не вышел.

    1. Что изменить чтобы получать последнюю стабильную версию?
    2. Какова вероятность что обновление установится криво в связи с большим разрывом версий, или я могу не опасаться?



    UPD: Проблема решена, нашел в чем причина. Слетела галочка Update software automatically
    Последний раз редактировалось Virdini; 14.03.2017 в 16:10.

  2. #2
    Support team Аватар для Fly
    Регистрация
    14.08.2010
    Сообщений
    4,467

    По умолчанию

    Здравствуйте,

    Обновиться должно нормально. Репозиторий должен меняться автоматически. Если этого не произошло, то возможно на сервере установлена еще какая-то панель управления, у которой ограничен срок обновлений. Или какая-то еще наша панель установлена, у которой просрочена сама лицензия.
    Изменить репозиторий просто, открываем файл репозитория, например на CentOS - /etc/yum.repos.d/ispsystem.repo и меняем там цифры 5.64 на 5.90

Метки этой темы

Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •